@charset "utf-8";
/* CSS Document */

body
{
margin:0px;
padding:0px;
background: url(../images/body-bg.jpg) left top repeat-x #FFF;
}
*
{
margin:0px;
padding:0px;
}
img
{
border:0px;
}
p
{
margin:7px 0px;
text-align:justify;
}
.clear
{
clear:both;
height:0px;
}
#container
{
width:100%;
height:auto;
text-align:center;
float:left;
}
#warper
{
width:100%;
height:auto;
text-align:center;
float:left;
padding-bottom:26px;
}
.warper-main
{
	width:960px;
	height:auto;
	margin:0px auto;
	text-align:center;
}
#body-main
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
}
.body-top-box
{
	width:960px;
	height:82px;
	float:left;
	text-align:left;
}
.logo-box
{
	width:500px;
	height:82px;
	float:left;
	text-align:left;
}
.seen-on-box
{
	width:420px;
	height:82px;
	float:right;
	text-align:right;
}
.welcome-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:30px;
}
.welcome-left
{
	width:565px;
	height:auto;
	float:left;
	text-align:left;
}
.welcome-left-title
{
	width:565px;
	height:59px;
	float:left;
	text-align:left;
	background:url(../images/welcome-left-title-bg.jpg) left top no-repeat;
	font: normal 47px/48px Impact, Arial, Helvetica, sans-serif;
	color: #333333;
}
.welcome-left-inside
{
	width:545px;
	height:360px;
	float:left;
	text-align:left;
	background:url(../images/welcome-left-inside-bg.jpg) left top no-repeat;
	padding:19px 0px 0px 20px;
}
.form-box
{
	width:395px;
	height:438px;
	float:right;
	text-align:left;
	background:url(../images/form-bg.jpg) left top no-repeat;
}
.form-title-box
{
	width:395px;
	height:44px;
	float:left;
	text-align:center;
	padding-top:16px;
	font: normal 28px/32px Impact, Arial, Helvetica, sans-serif;
	color: #FFF;
}
.form-inside-box
{
	width:315px;
	height:auto;
	float:left;
	text-align:left;
	padding:20px 40px 0px 40px;
	font: bold 12px/30px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.form-inside-box p
{
	margin:13px 0px;
}
.input-box
{
width:207px;
height:22px;
font:normal 12px/22px Arial, Helvetica, sans-serif;
color:#555555;
padding-left:10px;
padding-top:4px;
padding-bottom:2px;
background-color: #FFF;
border:1px solid #9daf1d;
}
.story-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:26px;
	padding-bottom:30px;
}
.body-top-title
{
	width:960px;
	height:auto;
	float:left;
	border-bottom:1px solid #cccccc;
	font: bold 12px/24px Arial, Helvetica, sans-serif;
	color: #aabd26;
}
.body-title-left
{
	width:400px;
	height:auto;
	float:left;
	text-align:left;
}
.body-title-right
{
	width:395px;
	height:auto;
	float:right;
	text-align:left;
}
.body-top-inside
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:10px;
}
.body-top-left
{
	width:560px;
	height:auto;
	float:left;
	text-align:left;
}
.subnav
{
	width:256px;
	height:auto;
	float:left;
	text-align:left;
}
.subnav ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.subnav ul li
{
	width:235px;
	height:44px;
	float:left;
	text-align:left;
	display:block;
	background:url(../images/right-arrow.jpg) left center no-repeat;
	padding-left:21px;
	font: bold 20px/44px Arial, Helvetica, sans-serif;
	color: #333333;
}
.subnav2
{
	width:292px;
	height:auto;
	float:right;
	text-align:left;
}
.subnav2 ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.subnav2 ul li
{
	width:271px;
	height:44px;
	float:left;
	text-align:left;
	display:block;
	background:url(../images/right-arrow.jpg) left center no-repeat;
	padding-left:21px;
	font: bold 20px/44px Arial, Helvetica, sans-serif;
	color: #333333;
}
.testimonial-box
{
	width:355px;
	height:auto;
	float:right;
	text-align:left;
	background-color: #f2f2f2;
	padding:18px 20px;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #555555;
	font-style:italic;
}
.testimonial-th
{
	float:left;
	margin-right:24px;
}
.mortgage-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:24px;
}
.program-box
{
	width:920px;
	height:auto;
	float:left;
	text-align:left;
	background:url(../images/program-box-bg.jpg) left top no-repeat;
	padding:0px 20px;
}
.program-top-box
{
	width:700px;
	height:auto;
	float:left;
	text-align:left;
	padding:44px 220px 0px 0px;
}
.program-bottom-box
{
	width:920px;
	height:auto;
	float:left;
	text-align:center;
	padding-top:10px;
}
#footer
{
width:100%;
height: auto;
float:left;
text-align:center;
padding:16px 0px 24px 0px;
font: normal 14px/20px Arial, Helvetica, sans-serif;
color: #666666;
background: url(../images/footer-bg.jpg) left top repeat-x #f2f2f2;
}
#footer a
{
font: normal 14px/20px Arial, Helvetica, sans-serif;
color: #aabd26;
text-decoration:none;
}
#footer a:hover
{
font: normal 14px/20px Arial, Helvetica, sans-serif;
color: #ff9900;
text-decoration: underline;
}
.footer-main
{
width:960px;
height:auto;
margin:0px auto;
text-align:center;
}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
body a
{
color:#0066cc;
text-decoration: underline;
}
body a:hover
{
color:#ff9900;
text-decoration: underline;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 29px;
	font-style: normal;
	line-height:32px;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height:36px;
	font-weight:normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height:18px;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
}